Textmate 2 & Mavericks Markdown/MultiMarkdown Bundle Update

It’s ridiculous to me how much crap I have to deal with to get Markdown to work in my favorite text editor. I had it all sorted, then upgraded to Mavericks which botched it up again. But I’ve fixed it.

The trick is this: you’ve gotta use Fletcher Penney’s MD bundle because it’s better (basic bundle doesn’t support hyphen lists… absurd). But that bundle hasn’t been updated in forever. And mavericks needs some updates to this shit due to a ruby change.

So I did a lil’ hack job and updated the ruby path in all the files in Fletcher’s MD bundle. I’d update it on Git also but what’s a git? You can download it here:

Textmate 2 Markdown Bundle Fixed for Mavericks »